# $config.sectionlist

Returns a list of the sections in a config file

Usage

    $config.sectionlist(<id>)

Description
Returns an array of sections present in the config file identified by <id>. <id> must be a valid config identifier returned by $config.open()
Syntax Specification

    $config.sectionlist(<id>)

See also
config module documentation

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by ports-sparc64 at Sun Dec 5 04:36:37 2010